<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioBOLETA version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioBOLETA_v11.xsd">
  <SetDTE ID="SETDTEd1bddbc7e9934df4898c60d32f21e456">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-11-09T12:19:02</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>39</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F1013296T39">
        <Encabezado>
          <IdDoc>
            <TipoDTE>39</TipoDTE>
            <Folio>1013296</Folio>
            <FchEmis>2016-11-09</FchEmis>
            <IndServicio>1</IndServicio>
            <FchVenc>2016-11-09</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSocEmisor>AUTOMATEC IMPORTACIONES LIMITADA</RznSocEmisor>
            <GiroEmisor>IMPORTACION Y EXPORTACION COMERCIALIZACION</GiroEmisor>
            <DirOrigen>AV. Bustamante 534</DirOrigen>
            <CmnaOrigen>providencia</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>16123063-4</RUTRecep>
            <RznSocRecep>FRANCISCO CARCAMO VALDES</RznSocRecep>
            <DirRecep>GERTRUDIS HECHEÑIQUE 420</DirRecep>
            <CmnaRecep>LAS CONDES</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Totales>
            <MntNeto>5390</MntNeto>
            <IVA>1024</IVA>
            <MntTotal>6414</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>AU0081</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0081 - TX Rossi CT HCS 433 P</NmbItem>
          <DscItem>AU0081 - TX Rossi CT HCS 433 P</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5390.000000</PrcItem>
          <MontoItem>5390</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>39</TD>
            <F>1013296</F>
            <FE>2016-11-09</FE>
            <RR>16123063-4</RR>
            <RSR>FRANCISCO CARCAMO VALDES</RSR>
            <MNT>6414</MNT>
            <IT1>AU0081 - TX Rossi CT HCS 433 P</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>39</TD>
                <RNG>
                  <D>1010000</D>
                  <H>1019999</H>
                </RNG>
                <FA>2016-10-03</FA>
                <RSAPK>
                  <M>tJnUWh8fFNVG7kxI77uqCGlz1Bj7cUP6W9s9WUrxp8Qc2SrjmrFLvikxBUx6elfC/J+SOJGIdPj6EBaT1Dhbdw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">AeRZk4xhTPqBqTRLsO2ISXmDXU1Vu3N8l6NEiXlwVsnTPULJoxtzdg6RxwN049gmW4vWSBGZCKIuKjrUcUDfHA==</FRMA>
            </CAF>
            <TSTED>2016-11-09T12:19:02</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">XJS6UFyhIZq2Ik+9Nt5KKH7UYiCi5iF7xB74S8o1OBitI2kVaM1Zv5aKfmV4492e97LiCM1yLRpGGuaZ73UhcQ==</FRMT>
        </TED>
        <TmstFirma>2016-11-09T12:19:06</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F1013296T39"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>fnzxzHbv4zX/HBCD9OiuF74pf1c=</DigestValue></Reference></SignedInfo><SignatureValue>
mxvobkIu/FV3q5ioT8FXwOLNRu9nIJ5gck9ihMIvMH33eU6KiQM64rJIEwjVB6Xw
2wF/oczuiGBPhEYtTZVt0h8rTypMiwDwOBlZnK/HnEgT99bq1bzpz5z/P5MGZ6Qv
Eua+63nYtn72E46OgLJUGs1d0+YWYUIVnRm4kPI9NLROal2FcuwwF40h5DsGGbG7
XaLlA33xHBE9cLMXVfd8zEbB3UuPGprH9Ehi7tnP5l3oBtd9KuNsz6T8Pa62/wBY
WoeVyFEQzo1LuopCACd7sztky9gmLro9zwyo9rggK2zb4OEfECH2NGnua7+U5YZ2
iMXzgExvvIyGY75K55NJ8g==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>
MIIGUjCCBTqgAwIBAgIQKb+g0xZGTjacH5ETCe7gNjANBgkqhkiG9w0BAQUFADCB
qDELMAkGA1UEBhMCQ0wxFDASBgNVBAoTC0UtU2lnbiBTLkEuMR8wHQYDVQQLExZT
eW1hbnRlYyBUcnVzdCBOZXR3b3JrMUEwPwYDVQQDEzhFLVNpZ24gU0MgQ2xhc3Mg
MiBDb25zdW1lciBJbmRpdmlkdWFsIFN1YnNjcmliZXIgQ0EgLSBHMjEfMB0GCSqG
SIb3DQEJARYQZS1zaWduQGUtc2lnbi5jbDAeFw0xNTA2MjIwMDAwMDBaFw0xODA2
MjEyMzU5NTlaMIIBGzEUMBIGA1UEChMLRS1TaWduIFMuQS4xLTArBgNVBAsTJFRl
cm1pbm9zIGRlIHVzbyBlbiB3d3cuZS1zaWduLmNsL3JwYTElMCMGA1UECxMcQXV0
aGVudGljYXRlZCBieSBFLVNpZ24gUy5BLjEnMCUGA1UECxMeTWVtYmVyLCBTeW1h
bnRlYyBUcnVzdCBOZXR3b3JrMRswGQYDVQQLExJEaWdpdGFsIElEIENsYXNzIDIx
GDAWBgNVBAsUD1JVVCAtIDg4MjMzMTktMDEnMCUGA1UEAwweSmFpbWUgQXJub2xk
byBHb256YWxleiAgQnVzdG9zMSQwIgYJKoZIhvcNAQkBFhVqZ29uemFsZXpAdGVy
cmFwY3MuY2wwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCfxU0RWnu9
9AjfShXs6qESwld9a8yErnNn4ZlBk/LfFfoDo04etY4lWq1XfmnHDt2I8u5I4Bqh
nzH4pJRmjXjnEDeUbaZQ1aVy2ip/0zzMul5UxgDyhEa3hkgTEO8QFNUPk61awMmB
5rjMmYbcavHmc91wGnKja0D//moh36OPXdG8llcIE2r1OfhZJb2W8BVj9Embr0kR
unbNoNEmEROQE4iiMVREMDoZCXHyUJCDGQHpcipZgW4hm8xXphbCDgvc+19GsGK/
aqahvrop2AcXX/MyvVD7q8Rwu6AA1K749Wop5sULz87tXwBGz9x233SJlTRJiaAh
xZ4nXLUi5+gNAgMBAAGjggIAMIIB/DAiBgNVHREEGzAZoBcGCCsGAQQBwQEBoAsW
CTg4MjMzMTktMDAJBgNVHRMEAjAAMAsGA1UdDwQEAwIFoDBPBgNVHR8ESDBGMESg
QqBAhj5odHRwOi8vb25zaXRlY3JsLnZlcmlzaWduLmNvbS9FU2lnblNBQ1NDQ2xh
c3MyRzIvTGF0ZXN0Q1JMLmNybDAfBgNVHSMEGDAWgBTbz3diWAs4NiUtGtJqxFQB
sm5MDjAdBgNVHQ4EFgQUZ+xEbK+GbiyCtfvWJm/YHlZJqSAwOwYIKwYBBQUHAQEE
LzAtMCsGCCsGAQUFBzABhh9odHRwOi8vb25zaXRlLW9jc3AudmVyaXNpZ24uY29t
MIGYBgNVHSAEgZAwgY0wgYoGC2CGSAGG+EUBBxcCMHswMQYIKwYBBQUHAgEWJWh0
dHBzOi8vd3d3LmUtc2lnbi5jbC9yZXBvc2l0b3Jpby5odG0wRgYIKwYBBQUHAgIw
Oho4Q2VydGlmaWNhZG8gcGFyYSB1c28gVHJpYnV0YXJpbywgQ29tZXJjaW8sIFBh
Z29zIHkgT3Ryb3MwEQYJYIZIAYb4QgEBBAQDAgeAMB0GA1UdJQQWMBQGCCsGAQUF
BwMCBggrBgEFBQcDBDAjBgNVHRIEHDAaoBgGCCsGAQQBwQECoAwWCjk5NTUxNzQw
LUswDQYJKoZIhvcNAQEFBQADggEBAJdlOYuse++h39OdYFJZ5zM1jEkOkwra8nmF
TFO9XDjoKHSGk3fyR/ZnPVQATkJhcxTWpz+1797hT/G4rP9PwsDrOHoAVDRQMaR3
JIzTgiWVOI8PnGGiYjOHYpt+kb1CD5OENPQYfwDwkJpufLujladYifnFm5T7n3TQ
IS6bvxzvMyd6WMGOXqjJx+4n9wxoxrlX4XY6wm0qq25LQfpnqtrZw48vrRGIPml7
C7iMb4zwfBu15HrZduE4eeWghBRAwIY0iCkn1xMFuQh9QqPgHnVn4ywxoF2Djxpv
KMdQ1NskpszKrUF9/ZOdOCoONro2LvmWmxQ6vZ7uZIw5zHZVX9M=
</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F1013296T39">
      <campoString name="DOCENTRY">4794</campoString>
      <campoString name="Comentario">CONTADO, RETIRA BASADO EN PEDIDOS DE CLIENTE 4983. BASADO EN ENTREGAS 100003579.</campoString>
      <campoString name="Vendedor">Monica de los Angeles Salazar García</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Bodega    Lugar de Despacho: Bodega SE    Ciudad:</campoString>
      <campoString name="Pago">CONTADO</campoString>
      <campoNumero name="SUBTOTAL">5390</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100003579</campoNumero>
    </DocPersonalizado></Personalizados></EnvioBOLETA>